A:link{
color:#000000;
text-decoration:underline;
font-size:16px;
font-family:Verdana, Arial, Sans-Serif;
font-weight:normal;}

A:visited{
color:#000000;
text-decoration:underline;
font-size:16px;
font-family:Verdana, Arial, Sans-Serif;
font-weight:normal;}

A:active{
color:#000000;
text-decoration:underline;
font-size:16px;
font-family:Verdana, Arial, Sans-Serif;
font-weight:normal;}

A:hover{
color:#000000;
text-decoration:none;
font-size:18px;
font-family:Verdana, Arial, Sans-Serif;
font-weight:normal;}

A:link.sub{color:#000000; text-decoration:none;font-size:16px;font-weight:normal;text-decoration:underline}
A:visited.sub{color:#000000; text-decoration:none;font-size:16px;font-weight:normal;text-decoration:underline}
A:active.sub{color:#000000; text-decoration:none;font-size:16px;font-weight:normal;text-decoration:underline}
A:hover.sub{color:#0000FF; text-decoration:underline;font-size:16px;font-weight:normal;text-decoration:underline}

#head1 {
font-family:Verdana, Sans-Serif;
background-color:#FFFAFA;
text-align:center;
font-size:28px;
color: #000000;
}

#head2 {
font-family:Verdana, Sans-Serif;
background-color:#FFFAFA;
text-align:center;
font-size:22px;
color: #000000;
}

#naviFrame {
width:20%;
background-color:#FFF;
border-style:solid;
border-width:0px;
border-color:#00FFCD;
text-align:left;
vertical-align:top;
float:left;
padding-top:10px;
font-size:30px;
color: #000000;
}

#navi {
width:100%;
background-color:#F0F0F0;
border-style:solid;
border-width:0px;
border-color:#0000FF;
font-family:Verdana, Arial;
font-size:16px;
font-weight:normal;
color: #000000;
padding:10px;
}

#mainFrame {
width:80%;
background-color:#FFF;
border-style:solid;
border-width:0px;
border-color:#00FF00;
font-family:Verdana, Arial;
font-size:80%;
font-weight:normal;
color: #000000;
float:right;
}

#logo {
width:100%;
height:50px;
background-color:#FAFAF0;
border-style:solid;
border-width:0px;
border-color:#00FF00;
font-family:Verdana, Arial;
font-size:20px;
font-weight:normal;
color: #000000;
text-align:center;
}

#bodyText {
width:95%;
font-family:Georgia, Verdana, Arial;
font-size:16px;
background-color:#FFFAFA;
border-style:solid;
border-width:0px;
border-color:#0000CD;
text-align:left;
vertical-align:top;
padding:10px;
}


#code {
width:95%;
font-family:"Courier New", Arial;
font-size:14px;
background-color:#FFFAFA;
border-style:solid;
border-width:0px;
border-color:#0000CD;
text-align:left;
vertical-align:top;
padding:10px;
}


#copyright {
width:100%;
height:30px;
background-color:#F0F0FF;
border-style:solid;
border-width:0px;
border-color:#0000FF;
font-family:Verdana, Arial;
font-size:16px;
font-weight:normal;
color: #0000CD;
text-align:center;
padding-top:14px;
padding-bottom:7px;
}

#phrase {
width:100%;
font-family:Georgia, Verdana, Arial;
font-size:12px;
background-color:#F0F0FF;
}
